Elog - Feature #14596

Print option

11/22/2016 03:53 PM - David Ifversen

Status: Closed Start date: 11/22/2016

Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%

Category: Client Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

The print button is missing and needs to be added back in. Using the browser print feature results in a printout that is almost
unusable.

History

#1 - 11/22/2016 06:38 PM - Kyle Hazelwood

- Category set to Client

- Status changed from New to Accepted

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0

Ok, will do. Poor trees.

#2 - 12/01/2016 01:32 PM - Kyle Hazelwood

- Status changed from Accepted to Resolved

Implemented on test server. Will go out next elog restart.

#3 - 01/12/2017 12:41 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
